/**********************************************************
	body and Layout
**********************************************************/
body {
	margin-left: auto;
	margin-right: auto;
	background-color: #333333;  
}

#CenterSection {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 11px;
	margin-top: 20px;
	margin-bottom: 20px;
	min-width:900px
	/*double add changed from 900*/ }

#outerContainer {
	width: 1260px;
	background-color: #333333; 
    padding-left: 160px; /*left ad width*/
	padding-right: 160px; /*right ad with*/
	margin-left: auto;
	margin-right: auto;
}
#leftAd {
	width: 160px; 
	float: left;
 }
#rightAd {
	width: 160px; 
	float: right;
 }
#libpage {
	width: 900px;
	/*double ad change*/
	margin: 0px auto;
	border-left: #fff solid 1px;
	border-right: #fff solid 1px; 
	background: #454545; }
	
#page {
	width: 900px;
	/*double ad change*/
	margin: 0px auto;
	/*end double ad change*/
	border-left: #fff solid 1px;
	border-right: #fff solid 1px; 
	background: #454545 url(../images/panel_bg.png) repeat-y right; }
#temp {
	width: 900px;
	/*double ad change*/
	margin: 0px auto;
	/*end double ad change*/
	border-left: #fff solid 1px;
	border-right: #fff solid 1px; 
	background: #454545 url(../images/panel_bg.png) repeat-y right; }
	


#header {
	/*background: url("../images/banners/rotator.php") no-repeat bottom;*/
	background: url(../images/banners/banner10.gif) no-repeat bottom;
	border-top: #fff solid 0px;
	border-bottom: #fff solid 0px; 
	width: 100%;
	height: 180px; }
	
#advertise_header{
	width: 898px;
	height: 40px;	
	border-left: #fff solid 1px;
	border-right: #fff solid 1px; 
}
	
#header_nav {
	width: 100%;
	height: 22px;
	border-top: #FFF solid 1px;
	border-bottom: #FFF solid 1px; }

#sales_banner {
	width: 100%;
	height: 22px;
	border-bottom: #FFF solid 1px; 
	background: #222; 
	}
	
	#search_div {
	width: 100%;
	height: 32px;
	border-bottom: #FFF solid 1px; 
	background: #222; 
	}
	
#content {
	float: left;
	width: 668px;
	background: url(../images/shadow_content.png) repeat-x top;
	padding: 20px; }
	
#footer a{
	color: #DAA520;}

#libcontent {
	float: left;
	width: 860px;
	height: 100%;
	background: url(../images/shadow_content.png) repeat-x top;
	padding: 20px; }

#panel {
	float: right;
	width: 180px; 
	padding-top: 10px; }
	
	#panel h3{
		color:#DAA520;
		}

#footer {
	clear: both; 
	/*width: 898px;*/
	height: 20px;
	background-color: #000;
	border-top: #fff solid 1px;
	border-bottom: #fff solid 1px; }
	
#footer a{
	color: #DAA520;
	text-decoration: none;}
	
	
	
/**********************************************************
	Header nav menu
**********************************************************/	
#menu {
	float: right;
	width: 100%;
	background: #222;
	border-bottom: 1px solid #FFF; }

#menu2 {
	width: 100%;
	/*background: #222;*/
	border-bottom: 1px solid #FFF; }
	
#menu h3 {
	display: none; }

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%; }
	/*
#menu li {
	float: right; }
	*/
#menu li {
	float: right;
	list-style-type: none;
	 }

#menu a {
	display: block;
	color: #DAA520;
	text-decoration: none;
	margin: 0;
	background: #222;
	padding: 5px 10px; }
	
/**********************************************************
	Side Panel
**********************************************************/
#panel h3 {
	/*padding: 10px 0 2px 1px;*/
	padding: 2px 0 2px 1px;
	font-size: 12px;
	margin: 0 0 3px 0;
	color: #fff; }

#panel ul {
	list-style: none;
	margin: 0 0 0 4px;
	padding: 0 0 8px 8px; }
	
#panel a {
	color: #fff;
	text-decoration: none; }

#panel a:hover {
	color: #ccc;
	text-decoration: none; }
	
#panel li {
	/*background: url(../images/dot.gif) 0 55% no-repeat;
	padding: 2px 10px 2px 15px;
	font-size: 10px; */}
	
/**********************************************************
	Content
**********************************************************/	
#content h3 {
	font-size: 17px;
	border-bottom: #DAA520 1px solid; }
	
#content a {
	color: #DAA520;
	text-decoration: none; }	

#libcontent h3 {
	font-size: 17px;
	border-bottom: #DAA520 1px solid; }
	
#libcontent a {
	color: #DAA520;
	text-decoration: none; }	

/**********************************************************
	Stickers
**********************************************************/
#sticker {
	float: left;
	padding: 0px;
	margin: 20px;
	border: #000 1px solid; }

#sticker_info {
	width: 300px;
	float: right;
	padding: 0px;
	margin: 30px; }

#sticker_desc {
	clear: both; }
	
#action_shot {
	width: 100px;
	border: 2px #000 solid; }
	
/**********************************************************
	Photo Album
**********************************************************/
#album {
	clear: both;
	width: 577px;
	height: 125px; }	
	
#album_preview {
	float: left; 
	padding-right: 15px;
	padding-bottom: 50px; }
	
#album_desc {	
	padding-left: 10px; }

#thumbnail {
	width: 100px;
	border: 1px #ccc solid;
	padding: 0px;
	margin: 10px; }
	
/**********************************************************
	SimpleNews
**********************************************************/
#article_title {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold; }
	
#comment_box {
	background-color: #666;
	padding: 4px;
	margin: 10px;
	margin-top: 2px;
	border: #ccc 1px solid; }
	
#comment_header {
	padding-bottom: 4px;
	/*border-bottom: #000 1px dotted; }
	*/
	}
/**********************************************************
	Misc
**********************************************************/


#pgp{
	font-family: Courier, Sans-Serif;
	white-space: pre; }

#code_header {
	font-size: 0.8em;
	margin: 10px;
	margin-bottom: 0px;
	border: 0px; }

#code {
	font-family: Courier, Sans-Serif;
	font-size: 0.9em;
	white-space: pre;
	background-color: #666;
	padding: 4px;
	margin: 10px;
	margin-top: 2px;
	border: #ccc 1px solid; }

#copyleft {
	/*padding: 5px;*/
	font-size: 10px;
	color: #fff; }
#copyleft a {
	
	color: #DAA520;
	text-decoration: none; }	
	

#button {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	border: 0px;  }
